/Library
/Logs
/obj
/Build
/Temp
/.vs
/copydll.bat
/Debug
/.idea/
/update_unity_libil2cpp.bat
/*.csproj
/*.sln
/UserSettings/Layouts
/Release
/Assembly-CSharp-Editor.csproj.user
/Assets/StreamingAssets
/Assets/ResRaw/Effect/Z_Test
/Assets/ResRaw/Effect/Z_Test.meta
/Bundles/
Assets/Scripts/sync.ffs_db
Assets/Scripts/sync.ffs_db.meta
